/********** https://www.sofeminine.co.uk/reloaded/static/preconcat_%2Freloaded%2Fstatic%2FFront%2FComponent%2Ffooter%2Ffooter.scss.202105101440.css **********/

/** https://www.sofeminine.co.uk/reloaded/static/Front/Component/footer/footer.scss?v=202105101440 **/
#widgetProxistore
*{color:inherit}#widgetProxistore .pxs-location .pxs-ip-disqualified{fill:inherit}footer{position:relative;text-align:center;clear:both;margin-top:4rem;padding:1.5rem 0 0 0;z-index:5;background-color:white}footer:before{content:"";position:absolute;left:0;top:0;width:100%;height:4px;background-image:linear-gradient(to right, #8d93cc, #8d93cc 30%, #812655 30%, #812655 50%, #dfab5e 50%, #dfab5e 72%, #812655 72%)}footer
.image{text-align:center}footer .image
span{color:#812555;font-size:40px}footer #social-icons-wrapper{padding:0;margin:1.5rem auto 20px;display:flex;justify-content:space-around;max-width:300px}footer #social-icons-wrapper
a{color:#0d090a}footer #social-icons-wrapper
hr{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);opacity:0.4;margin:20px
auto;border:0;height:0;width:90%;border-bottom:2px solid #fff;display:block}footer #social-icons-wrapper .social-icon{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;cursor:pointer}footer #social-icons-wrapper .social-icon a+p{display:none}footer #social-icons-wrapper .social-icon
.icon{font-size:2em;display:block}footer #social-icons-wrapper .social-icon
p{text-align:center;font-weight:bold;margin:10px
0 0}footer #social-icons-wrapper .social-icon p .af-smaller{font-weight:normal;font-size:0.7em}footer #social-icons-wrapper .separation-social{display:block}footer
#bottom{position:relative;z-index:2;font-size:12px;line-height:1.58;letter-spacing:0.25px;padding:1rem;margin:0px
auto}footer #bottom ul#footer-menu{display:none;text-align:center;line-height:2.5;font-size:0.75em;margin-bottom:20px}footer #bottom ul#footer-menu
li{display:inline;text-align:center;border:1px
solid #a64f82;white-space:nowrap;padding:5px
10px;margin:0
5px}footer #bottom ul#footer-menu li a:after{content:"\25bc";margin-left:15px}footer #bottom ul#corporate, footer #bottom
ul#country{display:none;text-align:center;width:45%;padding:0
15px;font-size:0.9em}footer #bottom ul#corporate li, footer #bottom ul#country
li{display:inline;white-space:nowrap}footer #bottom #websites, footer #bottom #partnersWebsites, footer #bottom #partnersAxelSpringerWebsites, footer #bottom #sections, footer #bottom
#expertsites{display:none}footer #bottom .final-line, footer #bottom #final-line{color:#5d5c5c;padding:0;font-size:0.85em}footer #bottom .final-line a, footer #bottom #final-line
a{color:#5d5c5c;text-decoration:none}@media (min-width: 768px){footer .image
span{color:#812555;font-size:51px}}




